Community
cancel
Showing results for 
Search instead for 
Did you mean: 
giuseppe500
Beginner
50 Views

opencl sdk 1.5 missing

hello.
I have a quad core 2° generation and i used in the past the intel opencl sdk 1.5.
Now I cannot find again this package, i can find for the 3° and 4° generation of intel cpu but i cannot find the 1.5 sdk.
Can you help me to find this sdk?
or something of compatible with my cpu(core 2 quad) and opencl?
I use vs 2012 c++.
thanks.

0 Kudos
1 Reply
50 Views

When you go to http://software.intel.com/en-us/vcsource/tools/opencl-sdk, you will see a link to download the cpu only runtime. This runtime supports previous generation of cpus. For your convenience here is the link.